nrm_pariwar_frontend_homepage:
    path:     /
    defaults: { _controller: NRMPariwarFrontendBundle:Default:index }

nrm_pariwar_frontend_archive:
    path:     /archive
    defaults: { _controller: NRMPariwarFrontendBundle:Default:Archive }
